<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Basic Patterns</string>
	<string>Picture Piles</string>
	<string>Picture Grids</string>
	<string>Mosaics</string>
	<string>Center Picture</string>
	<string>Zig Mosaics</string>
	<string>Photohives</string>
	<string>Instagram</string>
	<string>Facebook Cover</string>
	<string>Twitter Header Photo</string>
	<string>Comp Card/Zed Card</string>
	<string>Greeting Cards</string>
	<string>Postcard</string>
	<string>Miscellaneous</string>
</array>
</plist>
